<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1222433431abc9805add2cef86f2653">
  <dict>
    <!--2023-11-13 14:36:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
